Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,785,193 Members 36,990 Now Online
XDA Developers Android and Mobile Development Forum

kitkat ruu.exe needed if available

Tip us?
 
jasonbiggs
Old
#1  
jasonbiggs's Avatar
Senior Member - OP
Thanks Meter 41
Posts: 513
Join Date: Aug 2010
Default kitkat ruu.exe needed if available

Am getting an error 155 when attempting to flash original stock ruu.exe. I have re-locked my device and it is S-OFF and still the error. I've used this ruu in the past without incident. Any link to a kitkat ruu.exe that I can run and try to see if that works? Thanks.
 
alray
Old
#2  
alray's Avatar
Senior Member
Thanks Meter 1,053
Posts: 2,717
Join Date: May 2012
Location: Montreal

 
DONATE TO ME
Quote:
Originally Posted by jasonbiggs View Post
Am getting an error 155 when attempting to flash original stock ruu.exe. I have re-locked my device and it is S-OFF and still the error. I've used this ruu in the past without incident. Any link to a kitkat ruu.exe that I can run and try to see if that works? Thanks.
you will need to post the output of ''fastboot getvar all'' minus imei/sn if you want help.

Also a link to the ruu you are trying to use or its complete name
If I've helped you, please hit the ''tanks'' button
If you want a reply, quote or mention me using @alray

Useful links for the HTC One:
nkk71's SuperGUIDE to returning 100% back to stock
Flashing requirements chart by nkk71
HTC1Guru.com by crushalot
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes